Häufig gestellte Frage: Wer benötigt welche Version von Snow Leopard?

Momentan macht sich in den Foren etwas Verwirrung breit, wer welche Version von Snow Leopard benötigt. Auch unser E-Mail-Postfach wird deswegen derzeit recht stark frequentiert und mit Anfragen gefüllt. Nachdem Apple verschiedene Versionen anbieten, die sich nur durch die Lizenzbedingungen unterscheiden, gibt es an dieser Stelle noch einmal eine Zusammenfassung der unterschiedlichen Ausgaben

Option 1: Neuen Mac nach dem 8. Juni 2009 gekauft
In diesem Fall kann ein Upgrade für 8,95 Euro "Bearbeitungsgebühr" in Anspruch genommen werden. Apple hat hierzu ein Online-Formular eingerichtet, in das Gerätetyp und Bezugsquelle eingegeben werden muss.

Option 2: Auf dem Mac wurde bereits Leopard betrieben
Nachdem bei früheren großen Upgrades immer die vollen 129 Euro notwendig wurden, entschied sich Apple dazu, nur 29 Euro für den Umstieg von Leopard auf Snow Leopard zu berechnen. In diesem Fall muss der Benutzer über eine gültige Version von Leopard verfügen.

Option 3: Kein Leopard vorhanden, noch Tiger eingesetzt
Hatte man sich Leopard gespart und seinen Intel-Mac noch mit Tiger betrieben, so muss etwas tiefer in die Tasche gegriffen werden. Mit 169 Euro ist das Mac Box Set die richtige Wahl, iLife und iWork sind enthalten.

Sowohl für das Upgrade (29,-) als auch für das Mac Box Set gibt es zudem Versionen mit fünf Lizenzen. Diese Ausgaben werden benötigt, wenn man Snow Leopard als ehrlicher Kunde auf mehreren Macs installiert und zum Beispiel auch Frau und Kindern Installationen einrichtet.

Weiterführende Links:

Kommentare

SBlome24.08.09 17:29
danke
0
MacMarco Pro
MacMarco Pro24.08.09 17:29
Wenn ich jetzt Leopard habe, will dann aber nach Einbau neuer Platte Snow Leopard installieren, muss ich dann zum "Verifizieren" dann das Leopard noch einmal einlegen?
Melosine: Kraweel, kraweel! Taub-trüber Ginst am Musenhain, trüb-tauber Hain am Musenginst: kraweel, kraweel!
0
Gironimo2024.08.09 17:31
komisch, auf http://store.apple.com/de/product/MACBOX-101801 steht:
Aktualisiere deinen Mac mit den neuesten Versionen der Apple Software – alles in einem Paket:

* Mac OS X 10.5.6 Leopard, die neuste Version des weltweit fortschrittlichsten Apple Betriebssystems
* iLife '09 mit iPhoto '09, iMovie '09, GarageBand '09, iWeb '09 und iDVD
* iWork ’09, das Apple Produktivitätspaket für zuhause und das Büro mit Pages ’09, Numbers ’09 und Keynote ’09

Warum 10.5.6??
0
SBlome24.08.09 17:37
Gironimo20
komisch, auf http://store.apple.com/de/product/MACBOX-101801 steht:
Aktualisiere deinen Mac mit den neuesten Versionen der Apple Software – alles in einem Paket:

* Mac OS X 10.5.6 Leopard, die neuste Version des weltweit fortschrittlichsten Apple Betriebssystems
* iLife '09 mit iPhoto '09, iMovie '09, GarageBand '09, iWeb '09 und iDVD
* iWork ’09, das Apple Produktivitätspaket für zuhause und das Büro mit Pages ’09, Numbers ’09 und Keynote ’09

Warum 10.5.6??

Also unten drunter stehts richtig:

Lieferumfang

Drei DVDs: Mac OS X Snow Leopard, iLife '09 (mit iPhoto, iMovie, GarageBand, iWeb und iDVD) und iWork '09 (mit Keynote, Pages, Numbers, Schriftarten, Themen und Vorlagen)
Gedruckte und elektronische Dokumentation
0
thomas b.
thomas b.24.08.09 17:37
Warum gibt es von 10.6 eigentlich keine Vollversion ohne iLife und iWork?
0
SBlome24.08.09 17:39
thomas b.

Warum gibt es von 10.6 eigentlich keine Vollversion ohne iLife und iWork?

Weil Apple davon ausgeht, dass mittlerweile alle Intel Mac User schon Leopard haben!
0
G4Upgrader24.08.09 17:39
@MacMarco Pro:

Ich würde ja eher mal spekulieren, dass die Upgrade-Versionen sich nur auf ne vorhandene Leo-Installation Installieren lassen ?!

Vielleicht gibts auch gar keine Einschränkung / Unterschied und Apple "vertraut" einfach seinen Kunden, gibt ja schon von Anfang an z.B. keinen Aktivierungscode oder ähnlichem wie bei Windoof.

Wir werden sehen, wenn die ersten Leute ihre SL Upgrade-DVD haben und die ersten Leute ihre Full-Version (inkl. iWork und iLife) haben.
0
marco m.
marco m.24.08.09 17:42
Bei mir ist es Option 1. Bekomme ich die jetzt automatisch zugesendet, oder kommt da noch mal eine Info(z.B. per Mail)?
Danke für eure Antworten.
Chevy Chase: Twenty years ago, we had Steve Jobs, Johnny Cash and Bob Hope. Now we have no jobs, no cash, and no hope. Please, don't let Kevin Bacon die!
0
alfrank24.08.09 17:42
MacMarco Pro: Leider gibt es dazu noch keine Aussage von Apple...

Ich denke, dass es bei Variante 2 keinerlei Überprüfung geben wird. Weder, ob Leopard schon installiert ist, noch auf eine Original-Leopard-DVD.

Das zu prüfen wäre ein riesiger Aufwand für Apple bei den ganzen verschiedenen ausgelieferten Disks und würde bei den Anwendern viel zu viele Probleme ergeben...

Und es wäre unpraktisch bei einer kompletten Neuinstallation.

Das gab es bisher eigentlich nur bei den Up-To-Date-DVDs (Variante 1)...
0
user_tron24.08.09 17:44
10.5.8 installieren und dann 10.6 installieren als upgrade
Ich erwarte von niemanden Zustimmung für meine persönlichen Ansichten ;-)
0
einfachnurnutzer24.08.09 17:44
Bislang gab es immer nur vollwertige OS X Installations DVDs und das wird wohl auch hoffentlich so bleiben, wer halt möchte kann ja gleich iWork mitkaufen, selbst da ist aber der Code weggefallen. Im Bereich der Consumerprodukte hat Apple so komplett auf einen Lizenzcode verzichtet, macht Sinn und freut den Nutzer. Im Bereich von Final Cut etc. sieht es da anders aus. Paket bestellt - Fam. mal sehen wann es eintrudelt.
0
SBlome24.08.09 17:45
marco m:
Du musst die DVD schon bestellen
Schau mal hier:

0
user_tron24.08.09 17:46
Bei der Version für 8,95 bekommt man ne Modellspezifische Version
Ich erwarte von niemanden Zustimmung für meine persönlichen Ansichten ;-)
0
marco m.
marco m.24.08.09 17:46
@SBlome

Das habe ich. Schon vor ein paar Wochen.
Chevy Chase: Twenty years ago, we had Steve Jobs, Johnny Cash and Bob Hope. Now we have no jobs, no cash, and no hope. Please, don't let Kevin Bacon die!
0
alfrank24.08.09 17:47
thomas b.: Die Logik hinter dem Mac Box Set ist meiner Meinung nach folgende:

Ein Mac OS X 10.4 Tiger Benutzer kann kein iLife '09 haben, da dieses 10.5 voraussetzt, also packt Apple es und netterweise auch noch iWork '09 für zusammen gerade mal € 40,- statt € 158,- zur neuen Betriebssystemversion dazu. Dann hat der Kunde alles auf einen Schlag, fertig.
0
kroman
kroman24.08.09 17:47
Ich denke, dass es so laufen wird:
Es muss Leopard installiert sein, damit SnowLeopard überhaupt installiert werden kann.
Für mich ist das doppelt nervig, da ich noch die Updateversion für Leopard habe, also die die damals 8,95€ gekostet hat. Sprich: Ich muss zuerst Tiger, dann Leopard und zum Schluss SnowLeopard installieren......

Warum: Ich mach meine Platte "platt" und leg alles neu auf wenn ich SL habe.

Gibt es da keinen Einfacheren weg ?
0
SBlome24.08.09 17:54
@marco m.
Achso sorry
Ja also wenn das Geld überwiesen ist und bei Apple angekommen ist, sollte das Paket automatisch raus gehen.
Schau einfach mal ob sich an dem Bestellstatus in deinem Apple Konto was ändert
0
masterofnight
masterofnight24.08.09 18:02
iWork '09 und Co. gehören also nicht zu dem 29€ Paket ?

PS: Ich hab immer noch nicht verstanden ob die 29€ CD nun eine Vollinstallation ist oder ob 10.5 drauf sein muss ??
*apple*
0
alfrank24.08.09 18:05
masterofnight: Nein, wieso auch ?

PS: Dazu gibt es auch keine präzise Aussage von Apple...
0
Godfather24.08.09 18:09
@ masterofnight

denke es wir ein Vollversion sein !

Kann ich Dir spätestens am Freitag schreiben,.. dann habe ich hoffentlich eine Familienlizenz
0
Lolipop
Lolipop24.08.09 18:10
Bei 29,-€ kein iWork (und auch KEIN iLife)
und 10.5 muss drauf sein, wenn Du SL für 29,- € haben willst

Also mal ganz ehrlich, hier könnten mal einige auch erst einmal den Text richtig lesen, bevor Sie fragen. So schwer ist es ja nun auch nicht. Sind hier doch nicht alle Windoof Nutzer...
stay hungry, stay foolish
0
ClausB24.08.09 18:10
Mich würde ja mal interressieren was nun die Leute sagen die immer behauptet haben, das dies nie das fertige Cover sein könnte da waren doch solche Stimmen wie "das würde Apple nie machen"
0
user_tron24.08.09 18:10
10.5 muss drauf sein, beim bundle ist das komplett
Ich erwarte von niemanden Zustimmung für meine persönlichen Ansichten ;-)
0
alfrank24.08.09 18:13
Lolipop,user_tron:
10.5 muss drauf sein
Aha, und bitte wo steht das bei Apple ?
0
Frahelo
Frahelo24.08.09 18:16
Und wie wird 10.7 heißen?
0
Dieter24.08.09 18:26
Mac Box Set kostet bei Amazon 139,--
0
Lolipop
Lolipop24.08.09 18:27
alfrank
Wenn du hier auf den Link klickst, wo Apple dir vorschlägt herrauszufinden, welche Version du verwendest, kannst du es lesen.
Abgesehehn davon wurde es ja nun schon mehr als 1 mal diskutiert und den Angaben von MTN kannst du ja auch (meistens ) trauen...
stay hungry, stay foolish
0
alfrank24.08.09 18:29
Lolipop: Lies' es nochmals genau und zeig' mir dann, wo steht, dass Leopard installiert sein muss oder dass man eine Leopard-DVD haben muss...
0
Frahelo
Frahelo24.08.09 18:30
Die Frage von alfrank war ernst gemeint?
Wenn ja: Ganz einfach hier mal den grauen Kasten lesen:
0
alfrank24.08.09 18:35
Frahelo: Ja, und ? Wo steht es da ? Meinst Du das da:
... auf dem Mac OS X 10.5 Leopard läuft...
Das ist aber sehr schwammig...

In den Systemvoraussetzungen steht z.B. nix davon...
0
Weitere News-Kommentare anzeigen

Kommentieren

Sie müssen sich einloggen, um die News kommentieren zu können.